[TestInfo]
TestName=CalibrateTest
[MainForm]
Height=611
Width=1041
Top=55
Left=30
[CtrlBar]
Width=117
Height=429
Top=78
Left=913
[TestUI]
Width=905
Height=427
Top=78
Left=0
[Channels0]
Height=52
Width=251
Top=0
Left=0
SampleID=MainController(|)LoadCode
UnitSign=/
Digit=0
[Channels1]
Height=52
Width=251
Top=0
Left=518
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=kN/s
Digit=2
[Channels2]
Height=52
Width=251
Top=0
Left=777
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=kN/s
Digit=2
[Channels3]
Height=52
Width=251
Top=0
Left=259
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[Info]
SessionName=calibrate
LayoutType=0
ChildFrmsCount=6
[SF_0]
Height=71
Width=213
Top=0
Left=0
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[SF_1]
Height=71
Width=213
Top=0
Left=213
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=kN/s
Digit=2
[SF_2]
Height=71
Width=213
Top=0
Left=426
SampleID=MainController(|)PosiValue
UnitSign=s
Digit=2
[SF_3]
Height=71
Width=213
Top=0
Left=639
SampleID=MainController(|)ExtnValue
UnitSign=s
Digit=2
[SF_4]
Height=71
Width=213
Top=0
Left=852
SampleID=MainController(|)PosiValue(|)Speed
UnitSign=s
Digit=1
[SF_5]
Height=71
Width=215
Top=0
Left=1065
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[SF_6]
Height=71
Width=4
Top=0
Left=1362
SampleID=MainController(|)ExtnValue
UnitSign=mm
Digit=2
